﻿/*   */

@font-face {
    font-family: T-Star-Regular;
    src: url('../data/fonts/T-Star-TW-regular-webfont.eot');
    src: url('../data/fonts/T-Star-TW-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../data/fonts/T-Star-TW-regular-webfont.woff') format('woff');
}


@font-face {
    font-family: T-Star-Bold;
    src: url('../data/fonts/T-Star-TW-bold-webfont.eot');
    src: url('../data/fonts/T-Star-TW-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../data/fonts/T-Star-TW-bold-webfont.woff') format('woff');
}

html {
    height: 100%;
}

body {
    background: white;
    margin: 0px;
    padding: 0px;
    border: 0px currentColor;
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
    color: black;
    font-size: 13px;
}


h1 {
    margin: 0px 0px 30px;
    color: rgb(0, 55, 80);
    font-family: T-Star-Regular, Arial;
    font-size: 34px;
    font-weight: normal;
}

h2 {
    margin: 0px;
    color: rgb(0, 55, 80);
    font-family: T-Star-Regular, Arial;
    line-height: 180%;
    font-size: 26px;
    font-weight: normal;
}

h3 {
    margin: 0px;
    color: rgb(0, 55, 80);
    font-family: T-Star-Regular, Arial;
    font-size: 20px;
    font-weight: normal;
}

h4 {
    margin: 0px;
    color: rgb(0, 55, 80);
    font-size: 16px;
    font-weight: bold;
    font-family: arial;
}

h5 {
    margin: 0px;
    color: rgb(0, 55, 80);
    font-size: 12px;
    font-weight: normal;
}

h1.result-title {
    color: rgb(184, 63, 57);
    font-size: 24px;
}

h1.result-title {
    color: rgb(184, 63, 57);
    font-size: 24px;
}

.tab-content h1 {
    margin: 0px;
}

.ms-rtestate-field h1 {
    font-size: 34px !important;
}

.ms-rtestate-field h2 {
    color: #00314e !important;
    font-size: 16px;
    padding: 10px 0px 0px 0px;
    font-family: Arial;
}

.ms-rtestate-read {
    padding: 0px 0 15px 0;
}

.ms-rtestate-field p,
.ms-rtestate-field ul,
.ms-rtestate-field ol {
    line-height: 1.6;
}

.ms-rtestate-field ul {
    list-style: none;
}

    .ms-rtestate-field ul li:before {
        content: "-";
        position: relative;
        left: -17px;
    }

a {
    color: rgb(0, 55, 80);
    text-decoration: underline;
}

    a:hover {
        color: rgb(0, 55, 80);
        text-decoration: none;
    }

    a:active {
        color: rgb(0, 55, 80);
        text-decoration: underline;
    }

    a:visited {
        color: rgb(0, 55, 80);
        text-decoration: underline;
    }

p {
    color: black;
    line-height: 24px;
    font-size: 13px;
    margin: 0px 0 0 0;
}

#s4-workspace ul {
    color: black;
    margin: 0px 0px 10px 0px;
    padding: 0 0 0px 22px;
}

#s4-workspace ol {
    color: black;
    margin: 0px 0px 10px 0px;
    padding: 0 0 0px 18px;
}

#s4-workspace p + ul {
    margin-top: -10px;
}

#s4-workspace p + ol {
    margin-top: -10px;
}

#s4-workspace li {
    text-indent: -5px;
}

#s4-workspace ol {
    counter-reset: item
}

    #s4-workspace ol li {
        display: block;
        text-indent: -10px;
    }

        #s4-workspace ol li:before {
            content: counter(item) ". ";
            counter-increment: item;
            width: 1em;
            display: inline-block;
        }

hr {
    border: 0px solid white;
    height: 1px;
    background-color: rgb(204, 204, 204);
}

select {
    border-width: 0px 1px 1px 0px;
    border-style: none solid solid none;
    border-color: currentColor rgb(218, 218, 218) rgb(218, 218, 218) currentColor;
    width: 350px;
    padding: 10px 0 10px 5px;
    /* -webkit-appearance: none; */
}

.rotate90 {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.rotate180 {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.mainselection {
    background: url("../images/IFV-arrow.png") no-repeat 312px 0px;
    border: 0px currentColor;
    width: 350px;
    overflow: hidden;
    margin-left: 33px;
}

select:focus {
    border-width: 0px 1px 1px 0px;
    border-style: none solid solid none;
    border-color: currentColor rgb(218, 218, 218) rgb(218, 218, 218) currentColor;
}

.ms-signInLink {
    display: none !important;
}

.container {
    margin: auto;
    border: 0px solid lime;
    width: 100%;
    height: 100%;
    text-align: center;
    /* background: url(../images/menu-background.png) no-repeat top left;*/
    background-attachment: fixed;
}

.navigation {
    width: 300px;
    height: 100%;
    text-align: center;
    position: fixed;
    background: url(../images/menu-background.png) no-repeat top left;
    font-family: T-Star-Regular, Arial;
    border: 0px dashed green;
}

    .navigation .top {
        height: 260px;
    }

    .navigation .bottom {
        /*height: 242px;*/
        padding: 0 0 0 55px;
    }

.logo {
    padding: 40px 0px 0px 0px;
}

.menu-button {
    display: none;
}

.nav {
    margin: 41px 0px 0px 40px;
    text-align: left;
}

    .nav ul {
        list-style: none;
        padding-left: 10px !important;
    }

        .nav ul li {
            margin-top: 19px;
        }

            .nav ul li a {
                padding: 9px 19px;
                color: rgb(0, 49, 78);
                font-family: arial;
                font-size: 18px;
                font-weight: normal;
                text-decoration: none;
                display: inline;
                font-family: T-Star-Bold, Arial !important;
            }

    .nav a:hover {
        background: #00314e;
        color: white;
        font-size: 18px;
        font-weight: normal;
        text-decoration: none;
        display: inline;
    }


.navSearch {
    display: none;
}

#home .ms-rtestate-field {
    margin-top: -80px;
}

.search {
    margin: 20px 0px;
    /*width:100%;
    position: absolute;*/
    max-width: 920px;
    float: right;
    z-index: 0;
}

#searchResultCount {
    color: #ba3f3b;
}

.search input[type=button] {
    background: url("../images/IFV-search.png") no-repeat;
    border-width: 0px 2px 2px 0px;
    border-style: none solid solid none;
    border-color: #ba4133;
    width: 30px;
    height: 30px;
    float: right;
    cursor: pointer;
}

#searchInputBox {
    margin-bottom: 40px;
}

.quicklinks {
    padding-left: 7px;
    text-align: left;
    margin-left: -10px;
}

    .quicklinks a {
        padding: 0px;
        color: rgb(0, 49, 78);
        clear: left;
        font-size: 16px;
        font-weight: normal;
        text-decoration: none;
        /*float: left;
        display: inline;*/
        display: block;
        font-family: T-Star-Regular, Arial !important;
    }

        .quicklinks a.social {
            margin: 0px 0px 0px 2px;
            clear: right;
            display: inline;
        }

        .quicklinks a.social-volgons {
            clear: right;
            margin: 0px 0px 0px 10px;
            display: inline;
            cursor: default;
        }

    .quicklinks ul {
        padding-left: 5px !important;
        list-style: none;
        padding: 0px;
    }

        .quicklinks ul li a.ms-core-listMenu-item:link {
            padding: 7px 10px 7px 10px;
        }

        .quicklinks ul li a.ms-core-listMenu-item:hover {
            background: #d5edfa;
        }

        .quicklinks ul li a.ms-core-listMenu-selected:visited {
            background: #d5edfa;
        }

.content {
    width: calc(100% - 300px); /**/
    height: 100%;
    min-height: 912px;
    text-align: left;
    margin: auto;
    margin-left: 300px;
}

.clear {
    display: block;
    clear: both;
}

.header {
    margin: auto;
    /*height: 185px;*/
    max-width: 920px;
    clear: both;
}

.inleiding {
    margin: auto;
    font-size: 14px;
    font-weight: bold;
}

.subnav {
    margin: auto;
    border: 1px solid lime;
    width: 980px;
    height: 65px;
}

.total {
    margin: auto;
    padding: 0px 30px 30px;
    height: 100%;
    width: 100%;
    max-width: 920px; /**/
}

.submenu {
    margin: auto;
    padding: 0px 30px 0 0px;
    height: 100%;
    max-width: 920px;
}

.total h1 {
    width: 90%;
    max-width: 920px;
}

    .total h1.actueel-title {
        margin: 0px 0px 30px;
    }

.actueel {
    height: 400px;
}

.accordion {
}

.onderzoek-publicaties {
    margin-bottom: 30px;
    float: left;
}

.meta {
    width: 325px;
    height: 35px;
    color: rgb(120, 195, 224);
    font-size: 16px;
    float: left;
}

.tag {
    margin-right: 5px;
    float: left;
}

.date {
    float: left;
}

/*
.publish-big {
    width: 625px;
    float: left;
}

.publish-small {
    width: 275px;
    float: right;
}

.publish-big .item {
	width: 325px;
}

.publish-small .item {
	width: 275px;
}

.item {
	float: left;
}

.photo {
    width: 285px;
    float: right;
}
*/

.recentintro {
    display: none;
}

.recentintro {
    color: #003750;
}

.smallrecentintro {
    color: #003750;
}


.recent-items {
    border-top: 0px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin: 0 0 20px 0;
    padding: 0 0 20px 0;
    overflow: auto;
}

.item {
    border: 0px dotted lime;
    float: left;
    width: 300px;
    background: white;
    margin: 0 10px 10px 0;
}

.recent-items .item:first-child {
    width: 598px;
    height: 400px;
    border: 0;
}

    .recent-items .item:first-child .recentintro {
        display: inline-block;
    }

    .recent-items .item:first-child .smallrecentintro {
        display: none;
    }

    .recent-items .item:first-child .item-photo {
        width: 285px;
        float: right;
        display: inline-block;
        overflow: hidden;
    }

.recent-items .item:nth-child(2) {
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
}

.item-text {
    float: left;
    max-width: 250px;
    padding: 0px 0 0 10px;
}

.meta {
    border: 0px solid green;
    font-size: 12px;
    font-weight: bold;
    max-width: 100%;
}

.tag {
    color: black;
}

.date {
}

.item-text h2 {
    font-size: 16px;
    color: #003750;
    font-weight: normal;
}

.recent-items .item:first-child .item-text h2 {
    font-size: 26px;
}

.item-text p {
}

.item-text a {
    display: block;
    font-weight: bold;
}

.item-photo {
    display: none;
}

    .item-photo img {
    }

.recent-items .item:first-child .item-photo img {
    display: inline-block;
    max-width: 250px;
}

/* social */
#s4-workspace .social ul {
    color: white;
    background: #003750;
    padding: 0px;
}

    #s4-workspace .social ul:after {
        border-top: 20px solid #003750 !important;
    }

.addthisbutton.sharer-0 label {
}

    .addthisbutton.sharer-0 label span {
        color: #003750;
        text-transform: none !important;
        font-weight: normal !important;
        font-family: Arial !important;
    }

/* // social */


/*slider*/

.screen-placeholder,
.recent-placeholder {
    display: block;
}

.ms-rtestate-write .swiper-placeholder,
.ms-rtestate-write .mobile-placeholder {
    display: block;
}

.swiper-placeholder,
.mobile-placeholder {
    display: none;
}


.device {
    width: 100%;
    max-width: 620px;
    height: 370px;
    padding: 0 0 40px 0;
    margin: auto;
    position: relative;
    display: block;
}

.swiper-container {
    height: 300px;
    max-width: 420px;
    width: 100%;
}

swiper-slide {
    width: 100%;
}

.content-slide {
    color: #fff;
    background: transparent;
    height: 100%;
}

content-slide h2 {
    float: left;
}

.title {
    font-size: 25px;
    margin-bottom: 10px;
}

.pagination {
    position: absolute;
    left: 0;
    text-align: center;
    bottom: 5px;
    width: 100%;
}

.swiper-pagination-switch {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background: #b3b3b3;
    box-shadow: 0px 1px 2px #555 inset;
    margin: 0 3px;
    cursor: pointer;
}

.swiper-active-switch {
    background: #003750;
}

.slm-layout-main {
    overflow: visible;
}

.button-red {
    display: inline-block;
}

    .button-red a {
        background: #ba4133;
        margin: 10px 0px 0px 0px;
        padding: 18px 25px;
        color: white;
        text-decoration: none;
        border-right-color: rgb(156, 35, 32);
        border-bottom-color: rgb(156, 35, 32);
        border-right-width: 2px;
        border-bottom-width: 2px;
        border-right-style: solid;
        border-bottom-style: solid;
        float: left;
        margin-bottom: 20px;
    }

        .button-red a:hover {
            background: rgb(156, 35, 32);
            color: white;
            border-right-color: rgb(156, 35, 32);
            border-bottom-color: rgb(156, 35, 32);
            border-right-width: 2px;
            border-bottom-width: 2px;
            border-right-style: solid;
            border-bottom-style: solid;
        }

.recent-items .button-red {
    float: right;
    padding-right: 75px;
}

.button-bleu,
.button-bleu-right {
    z-index: 100 !important;
}

    .button-bleu a,
    .button-bleu-right a {
        background-color: #00314e;
        background-image: url("../images/arrow.png")no-repeat 10% 50%;
        margin: 10px 0px 0px 0px;
        padding: 10px 25px 10px 30px;
        color: white;
        text-decoration: none;
        border-right-color: #001927;
        border-bottom-color: #001927;
        border-right-width: 2px;
        border-bottom-width: 2px;
        border-right-style: solid;
        border-bottom-style: solid;
        float: left;
        margin-bottom: 20px;
    }

        .button-bleu a:hover,
        .button-bleu-right a:hover {
            background: #001927 url("../images/arrow.png")no-repeat 10% 50%;
            color: white;
            border-right-color: #001927;
            border-bottom-color: #001927;
            border-right-width: 2px;
            border-bottom-width: 2px;
            border-right-style: solid;
            border-bottom-style: solid;
        }

    .button-bleu-right a {
        background-image: url("../images/arrow-right.png")no-repeat 10% 50%;
    }

        .button-bleu-right a:hover {
            background: #001927 url("../images/arrow-right.png")no-repeat 10% 50%;
        }

.twitter {
    float: left;
}

.follow {
    float: right;
    margin-top: 40px;
}

    .follow a {
        font-size: 18px;
        text-decoration: none;
        vertical-align: top;
    }

    .follow img {
    }

.tweets {
    background: rgb(253, 236, 235);
    height: 170px;
    padding: 20px 20px 20px 0;
}

.publishdate {
    width: 235px;
    color: rgb(102, 102, 102);
    margin-bottom: 20px;
}

.tweet {
    background: url("../images/tweet-bottom.png") no-repeat bottom white;
    height: 150px;
    margin: 0px 0px 0px 30px;
    padding: 10px 15px 15px 15px;
    width: 235px;
    color: rgb(0, 55, 80);
    float: left;
}

    .tweet a {
        color: rgb(128, 209, 236);
    }

.twitter-avatar {
    background: rgb(226, 167, 165);
    height: 90px;
    font-size: 18px;
}

.avatar {
    margin: 0px 0px 0px 30px;
    padding: 15px;
    width: 235px;
    float: left;
}

    .avatar img {
        margin: 0px 15px 0px 0px;
        float: left;
    }

.name {
    margin: 15px 0px 0px 15px;
}


/* Content */
#vervolg .header {
    /* background: url("../images/IFV-header01.png") no-repeat top; */
}

#vervolg .content {
    /* background: url("../images/content-background.png") no-repeat bottom; */
    padding-bottom: 2em;
}



.resultfilter {
    width: 100%;
    height: 75px;
    float: left;
}

.resultitem {
    background: white;
    margin: 0px 19px 40px 0px;
    border: 1px solid rgb(204, 204, 204);
    width: 285px;
    height: 380px;
    float: left;
}

.resultcategorie {
    background: rgb(130, 209, 238);
    padding: 25px 0px 25px 20px;
    width: 265px;
    float: left;
}

    .resultcategorie h4 {
        color: white;
    }

.promo-new {
    width: 120px;
    height: 60px;
    background: #f08387;
    text-align: center;
    float: left;
    border-right: 1px solid white;
    margin: 0 0 20px 0;
}

.promo-categorie {
    width: 250px;
    height: 60px;
    background: #00314e;
    float: left;
    margin: 0 0 20px 0;
}

    .promo-categorie h4, .promo-new h4 {
        font-size: 14px;
        font-family: arial;
        color: white;
        padding: 20px;
    }

.resultdate {
    background: white;
    padding: 10px 0px 0px 15px;
    color: rgb(0, 55, 80);
    float: left;
}

.update {
    font-size: 13px;
}

.date {
}

.year {
    font-size: 16px;
}

.resultshort {
    padding: 22px 20px 20px;
    width: 85%;
    float: left;
}

/*opleiding detail*/
.samenvatting {
    background: #f0f0f0;
    float: left;
    padding: 15px;
    /* min-height: 115px; */
    width: 100%;
    max-width: 890px;
}

    .samenvatting h2 {
        padding: 0 0 25px 0;
    }

.kolom1, .kolom2 {
    color: #00314e;
    font-size: 16px;
    /* min-height: 145px; */
}

.kolom1 {
    float: left;
    width: 55%;
}

.kolom2 {
    float: right;
    width: 40%;
}

    .kolom1 .samen-titel, .kolom2 .samen-titel {
        width: 30%;
        float: left;
        border-right: 1px solid #00314e;
        margin: 0 0 15px 0;
    }

    .kolom1 .samen-antw, .kolom2 .samen-antw {
        width: 50%;
        float: left;
        padding: 0 0 0 25px;
        margin: 0 0 15px 0;
        min-height: 24px;
    }

.tabbladen {
    background: #f7cecb;
    display: none;
    width: 100%;
    max-width: 880px;
    margin: auto;
    margin-right: 200px;
    float: left; /**/
    padding: 0 0 0 40px;
}

.tab-content {
    width: inherit;
    float: left;
    padding: 20px 0 50px 0px;
    display: none;
    border: 0px dashed orange;
    line-height: 24px;
}

.bekijkook .tab-content {
    max-width: 590px;
}

.tab-content h3 {
    padding: 0px 0 10px 0;
}

.hide {
    display: none !important;
}

.ifv-twocolumns {
    display: table;
}

    .ifv-twocolumns > div {
        float: left;
        width: 200px;
    }


.tab-button {
    font-family: T-Star-Regular, Arial;
    font-size: 14px;
}

    .tab-button a {
        padding: 20px;
        float: left;
        background: #ba4133;
        border-bottom: 2px solid #9c2320;
        color: white;
        margin-right: 1px;
        text-decoration: none;
    }

        .tab-button a.tab-active {
            background: white;
            color: #00314e;
            border-bottom: 2px solid white;
            border-top: 10px solid white;
            margin-top: -10px;
            margin-right: 0px;
        }

.tab-content.tab-active {
    display: inline-block;
}

.relevant {
    width: 205px;
    float: right;
    padding: 15px;
    min-height: 200px;
    border: 0px dashed lime;
}

    .relevant h3 {
        padding: 25px 0 10px 0;
    }

    .relevant ul {
        list-style-image: url('../images/list-arrow.jpg');
        padding: 0 0 0 20px;
        line-height: 24px;
    }

        .relevant ul li {
            float: left;
            width: 100%;
            text-indent: 0 !important;
        }

    .relevant .item {
        width: 100%;
        padding-top: 0px !important;
        margin: 0 0px 0px 0 !important;
        background-color: transparent;
        float: none;
    }

/* opleiding */

.promotion {
    width: 920px;
    height: 300px;
    float: left;
}

.promo-content {
    height: 300px;
    background: #f7cecb;
    width: 549px;
    float: left;
}

    .promo-content p, .promo-content h2 {
        padding: 0 30px 0 30px;
    }

.promo-foto {
    height: 300px;
    background: url(../images/promo-foto.jpg) no-repeat top left;
    width: 370px;
    float: right;
}

#OtherValue {
    display: none;
}

/* footer */

.addthis {
    float: left;
    margin: -40px 0 0 30px;
}

    .addthis a {
        font-weight: bold;
        text-decoration: none;
    }

        .addthis a:hover {
            text-decoration: underline;
        }


.back-up {
    float: right;
    margin-top: -40px;
}

    .back-up img {
        margin: 0px 0 -15px 0;
    }

.contactfooter {
    width: calc(100% - 300px);
    height: 100px;
    text-align: left;
    margin-left: 270px;
}

    .contactfooter .total {
        border: 0px dotted purple;
        margin: auto;
        padding: 0;
    }

        .contactfooter .total .footer-form-contact {
            display: none;
        }

.footer-bar {
    width: inherit;
    max-width: 920px;
    height: 40px;
    background: #003750;
    padding: 30px;
    color: white;
}

    .footer-bar .verfijnen {
        margin-top: -20px;
    }

        .footer-bar .verfijnen a {
            margin: 0px 0 0 300px;
            padding: 10px 100px 10px 10px;
            background: white url(../images/footer-select-arrow.jpg) no-repeat top right;
            text-decoration: none;
        }

    .footer-bar img {
        margin: 0px 0 -10px 0;
    }

.footer-form {
    width: 420px;
    float: left;
    padding: 30px;
}

    .footer-form input, .footer-form select, .footer-form textarea {
        width: 100%;
        background: #f1f1f1;
        border: 0px;
        padding: 10px;
        margin: 10px 0 20px 0;
        color: rgb(0, 55, 80);
    }

    .footer-form select {
        width: 440px !important;
    }

    .footer-form textarea {
        height: 130px;
    }

    .footer-form .clabel {
        font-weight: normal;
        color: rgb(0, 55, 80);
    }

.footer-contact {
    width: 250px;
    float: right;
    padding: 30px;
}

    .footer-contact .contact-action {
        width: 100%;
        height: 35px;
        padding-top: 20px;
    }

        .footer-contact .contact-action h3 {
            padding: 5px 0px 0px 40px;
        }

        .footer-contact .contact-action img {
            float: left;
            display: inline;
        }


        .footer-contact .contact-action.phone {
            margin-top: 20px;
        }

            .footer-contact .contact-action.phone h3.contact-icon {
                font-weight: bold;
            }

        .footer-contact .contact-action a#mailLink {
            text-decoration: none;
        }

            .footer-contact .contact-action a#mailLink h3.contact-icon {
                font-weight: normal;
                font-family: Arial, Helvetica, sans-serif;
                font-size: 16px;
                padding-top: 7px;
            }

.footer-form .button-bleu a {
    float: right;
}


/* Artikeldetail documenten */
/* hide ranked results */

.ifv-articledocs-linkeditems {
    clear: both;
    width: 100%;
}

.ifv-articledocs-itemcontainer {
    width: calc(100% - 50px);
    float: left;
    padding: 1em 0;
    position: relative;
    cursor: pointer;
}

.ifv-articledocs-add,
.ifv-articledocs-remove {
    display: inline-block;
    width: 75px;
    height: 20px;
    position: absolute;
    right: -100px;
}

.ifv-articledocs-icon {
    width: 50px;
    height: 40px;
    float: left;
}

    .ifv-articledocs-icon img {
        padding-top: 2px;
        margin-left: 10px;
        width: 40px;
        height: 40px;
    }

.ifv-articledocs-itemdetails {
    width: 80%;
    min-height: 40px;
    margin-left: 10px;
    float: left;
}

    .ifv-articledocs-itemdetails p {
        margin-top: 0px;
        margin-bottom: 0px;
        font-weight: lighter;
    }

    .ifv-articledocs-itemdetails h3 {
        padding-top: 3px;
        font-size: large;
        float: left;
    }

.ifv-articledocs-filename {
    display: block;
    clear: left;
    width: 590px;
}

    .ifv-articledocs-filename h3 {
        line-height: 16px;
        padding-bottom: 4px;
    }


.ifv-articledocs-title {
    display: block;
    clear: left;
    width: 590px;
}

.ifv-articledocs-download {
    display: block;
    clear: left;
    width: 590px;
    height: 18px;
}

    .ifv-articledocs-download img {
        margin-bottom: -5px;
        padding-right: 1em;
    }

    .ifv-articledocs-download p {
        line-height: 18px;
        height: 18px;
    }

        .ifv-articledocs-download p a {
            color: #BA3F3B;
            font-weight: bold;
            height: 18px;
            text-decoration: none;
        }

    .ifv-articledocs-download span {
        border-bottom: 2px solid #BA3F3B;
    }

.ifv-articledocs-ordering {
    width: 20px;
    height: 40px;
    margin-left: 25px;
    float: right;
    cursor: default;
    margin-top: -12px;
}

    .ifv-articledocs-ordering img {
        display: inline-block;
        clear: both;
        background-color: white;
        border-radius: 5px;
        padding: 3px;
        line-height: 16px;
    }

div.ifv-articledocs-itemcontainer img.orderup,
div.ifv-articledocs-itemcontainer img.orderdown {
    cursor: pointer;
}

div.ifv-articledocs-itemcontainer:first-child img.orderup,
div.ifv-articledocs-itemcontainer:nth-last-of-type(2) img.orderdown {
    display: none;
}


/* Blok */
.IFV_SearchBox {
    background: white;
    width: 270px;
    height: 300px;
    margin: 0 10px 15px 0;
    border: 1px solid #cccccc;
    float: left;
    overflow: hidden;
}

    .IFV_SearchBox p {
        padding: 0 1em;
    }


    .IFV_SearchBox .srchItemHeader {
        background: #00314e;
        width: 240px;
        height: 20px;
        padding: 20px;
        color: white;
        font-size: 14px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        line-height: 14px;
    }

    .IFV_SearchBox hr {
        display: none;
    }

    .IFV_SearchBox h3 a {
        text-decoration: none;
        padding: 15px 15px 0 15px;
        color: #00314e;
        font-size: 20px;
    }

/* Lijst */
.IFVDisplayList {
    /*width: 625px; border: 1px solid #cccccc; float: left; margin: 0 20px 20px 0;*/
    background: white;
    width: 100%;
    border: 1px solid #cccccc;
    float: left;
    margin: 0 20px 20px 0;
    padding: 0px;
}

    .IFVDisplayList .srchItemHeader {
        background: #00314e;
        width: 255px;
        height: 25px;
        padding: 10px 5px 5px 5px;
        color: white;
        font-size: 14px;
        font-family: Arial;
    }

    .IFVDisplayList p {
        padding: 0 5px 0 5px;
        margin-top: 0px;
    }

    .IFVDisplayList h3,
    .IFVDisplayList h3.ms-srch-ellipsis {
        padding-top: 5px;
    }

    .IFVDisplayList hr {
        display: none;
    }

    .IFVDisplayList h3 a {
        text-decoration: none;
        padding: 5px 5px 0 5px;
        color: #00314e;
        font-size: 20px;
    }

/* Nieuws */
.IFVDisplayListNews {
    /*width: 625px; border: 1px solid #cccccc; float: left; margin: 0 20px 20px 0;*/
    background: white;
    width: 100%;
    border: 1px solid #cccccc;
    float: left;
    margin: 0 20px 20px 0;
    padding: 0px;
}

    .IFVDisplayListNews .srchItemHeader {
        background: #00314e;
        width: 255px;
        height: 25px;
        padding: 10px 5px 5px 5px;
        color: white;
        font-size: 14px;
        font-family: Arial;
    }

    .IFVDisplayListNews p {
        padding: 0 0 0 105px;
        margin-top: 0px;
    }

    .IFVDisplayListNews p > a   {
        padding-left: 5px;
    }

    .IFVDisplayListNews hr {
        display: none;
    }

    .IFVDisplayListNews h3 a {
        text-decoration: none;
        padding: 5px 5px 0 0;
        color: #00314e;
        font-size: 20px;
    }
	
	.IFVDisplayListNews h5 {
        font-size: 12px;
		/*font-style: italic;*/
		font-weight: bold
    }
	
	.cbs-picture3LinesImageContainer {
    	padding-right: 10px;
	}

.IFV_SearchBoxHeader {
    color: white;
    height: 30px;
}

#srchHeader {
    float: left;
    width: 100%;
    max-width: 920px;
    border: 0px dotted lime;
    /*display: block;
	width:280px;*/
}

#srchHeaderDisplay {
    float: left;
    display: inline;
}

#srchHeaderSort {
    float: left;
    display: inline;
}

    #srchHeaderSort ul {
        list-style-type: none;
    }

#srchHeaderFilterYesNo {
    border-bottom: 1px solid #dadada;
    background: #f0f0f0 url("../images/IFV-plus.png") no-repeat 120px 0px;
    padding-right: 50px;
    padding-left: 10px;
    width: 100px;
    height: 40px;
    margin: 1px;
    margin-left: 20px;
    line-height: 40px;
    text-align: left;
    float: left;
    display: inline;
    cursor: pointer;
}

#srchHeaderSort select, #srchHeaderDisplay select {
    border-bottom: 1px solid #dadada;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-left: 10px;
    margin: 1px;
    margin-left: 20px;
}

#srchHeaderSort select {
    background: #f0f0f0 url("../images/IFV-arrow.png") no-repeat 101px 0px;
    padding-right: 50px;
    width: 140px;
}

#srchHeaderDisplay {
    width: 180px;
    overflow: hidden;
}

    #srchHeaderDisplay select {
        background: #f0f0f0 url("../images/IFV-view-4.png") no-repeat 121px 0px;
        padding-right: 0px;
        width: 180px;
        cursor: pointer;
    }

        #srchHeaderDisplay select.listdisplay {
            background: #f0f0f0 url("../images/IFV-view-2.png") no-repeat 111px 0px;
        }

        #srchHeaderDisplay select.blockdisplay {
            background: #f0f0f0 url("../images/IFV-view-4.png") no-repeat 111px 0px;
        }


/* test*/
#SearchBox {
    display: inline-block;
    height: 40px;
}

#srchHeader #SearchBox input {
    border-bottom: 1px solid #dadada;
    background: #f0f0f0;
    padding-right: 50px;
    padding-left: 10px;
    height: 40px;
    width: 140px;
    margin: 0px;
    margin-left: 0px;
    line-height: 40px;
    text-align: left;
    float: left;
    display: inline;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    cursor: text;
}

.search #SearchBox input {
    background: #ed7f82;
    border: 0px 0px 2px 0px;
    border-style: none none solid none;
    border-color: #ba4133;
    margin: 0px;
    width: 175px;
    height: 23px;
    font-size: 16px;
    float: left;
    color: white;
    padding: 3px 0 0 10px;
    font-family: T-Star-Regular;
}

#srchHeaderBox {
    float: left;
    display: inline;
}

#srchLeftFilter, #srchLeftFilterABC {
    width: 250px;
    min-height: 280px;
    margin-top: 20px;
    padding-top: 20px;
    float: left;
    display: none;
    border: 0px dotted red;
}

    #srchLeftFilter.showFilter, #srchLeftFilterABC.showFilter {
        display: inline-block;
    }

#srchRightResults, #srchRightResultsABC {
    /*Start met 905, wordt 625 als filter uitklapt*/
    /*width: 625px;*/
    border: 0px dotted red;
    float: left;
}

.ms-ref-refiner #Value {
    width: 100% !important;
}

#srchLeftFilter input[type=checkbox], #srchLeftFilterABC input[type=checkbox] {
    /*border:1px solid black;*/
    /*-webkit-appearance:	none;
									-moz-appearance:		none;
									appearance:				none;*/
    /*background: #00918f url("../images/checkbox-checked.png") no-repeat left top;*/
}

#srchLeftFilter .value, #srchLeftFilterABC .value { /*color:#00918f;*/
}


/* Results per page */

.ResultsPP {
    border: 0px dotted #ccc;
    display: inline-block;
    float: left;
    margin: 0;
    padding: 0;
    text-align: left;
}

    .ResultsPP a {
        margin: 0 .25em 0 0;
    }

        .ResultsPP a:after {
            content: " | ";
            text-decoration: none;
            display: inline-block;
            margin: 0 0 0 .5em;
        }
/*.ResultsPP a:last-child:after		{content:none;} */
.ResultPages {
    border: 0px dotted #ccc;
    display: inline-block;
    float: right;
    margin: 0;
    padding: 0;
    text-align: right;
}

    .ResultPages ul {
        margin: 0 !important;
        padding: 0;
        display: inline-block;
        float: none;
        list-style-type: none;
        text-align: left;
    }

a.rpp {
}

a.rpp_selected {
    background-color: #003750 !important;
    padding: 3px 5px;
    color: white !important;
    text-decoration: none;
    font-weight: bold;
}

.ResultsPP a.rpp_selected:after {
    content: none;
}

/* Kennisthema's */

.kennisthemas {
    width: 920px;
//    height: 700px;
    float: left;
}

.kennisthema {
    width: 229px;
    height: 280px;
    float: left;
    margin-right: 1px;
}

.kennis-foto {
    width: 229px;
    height: 229px;
    float: left;
    background: black;
}

.kennis-titel {
    width: 229px;
    padding-top: 15px;
    height: 35px;
    float: left;
}

.sizing {
    float: left;
    position: relative;
}

.jfade_image {
    float: left;
    position: relative;
    z-index: 9;
}

.thematoelichting {
    float: left;
    background: white;
    width: 200px;
    height: 120px;
    text-align: center;
    padding: 15px;
    position: absolute;
    margin-top: 80px;
    z-index: 99;
    display: none;
}

.jfade_image:hover .thematoelichting {
    display: block;
}

.kennis-foto img {
    width: 229px;
    height: 229px;
}

.kennisthemas h4 {
    color: #00314e !important;
    line-height: 18px !important;
    white-space: pre-line;
}

.kennisthemas h1 {
    opacity: 1.0 !important;
}

.ms-WPBorderBorderOnly {
    border: 0px;
}


.tab-list-item {
    padding: 10px 0 30px 0;
    float: left;
    border-bottom: 1px solid #cfcfcf;
    display: block;
    width: 100%;
}

    .tab-list-item .foto {
        float: left;
        width: 229px;
        height: 229px;
        overflow: hidden;
        background: #ccc;
    }

        .tab-list-item .foto img {
            max-width: 229px;
        }

    .tab-list-item .text {
        width: 340px;
        float: left;
        margin-left: 15px;
        display: inline-block;
    }

        .tab-list-item .text h2 {
            clear: right;
        }

        .tab-list-item .text p {
            clear: right;
        }

        .tab-list-item .text a {
            clear: right;
            font-weight: bold;
        }

.clickable {
    cursor: pointer;
}

.componentPlaylist {
    width: 920px !important;
}

.faq-item {
}

    .faq-item .clickable {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: bold;
        text-decoration: underline;
    }

    .faq-item .hide {
        display: none !important;
    }

.ms-rtestate-write .faq-item .hide {
    display: block !important;
    border: 1px dotted gray;
    background-color: #ebebeb;
    color: #000;
    padding: 2px;
}

/* Verbergen van social links (nieuwsfeed, onedrive) */
.ms-core-suiteLinkList {
    display: none;
}

/* Verbergen van leeg zoekresultaat */
[name="tab-content2"] .artikeldocumenttab .ms-srch-result-noResults {
    display: none;
}

/* Ticket 12441 */
.footer-form .required::after {
    content: ' *';
    color: #bf0000;
}

.footer-form .cmessage {
    background: transparent;
    color: #bf0000;
    margin-top: -15px;
    margin-bottom: 10px;
}
